<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ChooseContainerProductWithMark">
    <value>حدد وحدة التعبئة</value>
  </data>
  <data name="SetAmountProductsWithMark">
    <value>حدد العدد</value>
  </data>
  <data name="BarcodeMarkFormat">
    <value>كود التمييز: {0}</value>
  </data>
  <data name="ScanBarcodeAgain">
    <value>إعادة المسح ضوئيًا</value>
  </data>
  <data name="ScanBarcodeMark">
    <value>مسح كود تمييز المنتج ضوئيًا</value>
  </data>
  <data name="ScanBarcodeMarkWithFractionalAmount">
    <value>حدد وحدة التعبئة، وعدد المنتجات وامسح كود تمييز المنتج ضوئيًا</value>
  </data>
  <data name="MarkedProducts">
    <value>منتج مميز</value>
  </data>
  <data name="NoMarking">
    <value>لا يوجد كود تمييز</value>
  </data>
  <data name="MarkAlreadyRead">
    <value>تمت قراءة كود التمييز هذا بالفعل.</value>
  </data>
  <data name="MarkNotYetRead">
    <value>لم تتم قراءة كود التمييز هذا بعد.</value>
  </data>
  <data name="AmountForbiddenForProductWithMark">
    <value>لا يمكن إضافة المنتجات المميزة إلا بعدد 1</value>
  </data>
  <data name="TobaccoMarkBelongAnotherProductFormat">
    <value>يعود كود التمييز إلى الصنف {0}. هل تريد حذف الصنف؟</value>
  </data>
  <data name="ErrorReadBarcodeFormat">
    <value>خطأ في قراءة الباركود: {0}.</value>
  </data>
  <data name="ErrorCheckMarkFormat">
    <value>فشل التحقق من التمييز: {0}.</value>
  </data>
  <data name="UnknownError">
    <value>خطأ غير معروف</value>
  </data>
  <data name="NotSetContainer">
    <value>لم يتم تعيين وحدة التعبئة أو أن عدد المنتجات لكل حزمة صفر</value>
  </data>
  <data name="UnsetCashRegister">
    <value>لم يتم تعيين طابعة مالية افتراضية.</value>
  </data>
  <data name="ReadingBarcode">
    <value>جارٍ قراءة الباركود...</value>
  </data>
  <data name="DishWithDotsFormat">
    <value>الصنف: {0}</value>
  </data>
  <data name="MarkCheckStatusFormat">
    <value>تمييز حالة التحقق: {0}</value>
  </data>
  <data name="MarkCheckFailStatusFailDescription">
    <value>لم يتم تنفيذ التمييز
لم يتم التحقق من كود التحقق وكود التمييز، ولم يتم التحقق من حالة المنتج التي عيّنها مُشغِّل نظام معلومات التمييز
</value>
  </data>
  <data name="MarkCheckNegativeStatusFailDescription">
    <value>تمييز سلبي
تم التحقق من كود التمييز وكود التحقق في التخزين المالي والنتيجة سلبية، ولم يتم التحقق من حالة المنتج التي عيّنها مُشغِّل نظام معلومات التمييز
</value>
  </data>
  <data name="MarkCheckPositiveStatusFailDescription">
    <value>لم يتم تنفيذ التمييز
تم التحقق كود التحقق وكود التمييز في التخزين المالي والنتيجة إيجابية، وتم التحقق من حالة المنتج التي عيّنها مُشغِّل نظام معلومات التمييز
</value>
  </data>
  <data name="MarkCheckFailStatusFailOfflineModeDescription">
    <value>لم يتم تنفيذ التمييز
لم يتم التحقق من كود التحقق وكود التمييز في التخزين المالي، ولم يتم التحقق من حالة المنتج التي تم تعيينها من قبل مُشغِّل نظام معلومات التمييز
(جهاز ماكينة تسجيل المدفوعات النقدية غير متصل)
</value>
  </data>
  <data name="MarkCheckNegativeStatusFailOfflineModeDescription">
    <value>التمييز-سلبي
تم التحقق من كود التمييز وكود التحقق في مساحة التخزين المالية وكانت النتيجة سلبية، ولم يتم التحقق من حالة المنتج التي تم تعيينها من قبل مُشغِّل نظام معلومات التمييز
(جهاز ماكينة تسجيل المدفوعات النقدية غير متصل)
</value>
  </data>
  <data name="MarkCheckPositiveStatusFailOfflineModeDescription">
    <value>لم يتم تنفيذ التمييز
تم التحقق كود التحقق وكود التمييز في التخزين المالية وكانت النتيجة إيجابية، وتم التحقق من حالة المنتج التي تم تعيينها من قبل مُشغِّل نظام معلومات التمييز
(جهاز ماكينة تسجيل المدفوعات النقدية غير متصل)
</value>
  </data>
  <data name="MarkCheckPositiveStatusCorrectDescription">
    <value>التمييز + إيجابي
تم التحقق من كود التحقق وكود التمييز في التخزين المالي وكانت النتيجة إيجابية، وحالة المنتج التي تم تعيينها من قبل مُشغِّل نظام التمييز صحيحة
</value>
  </data>
  <data name="MarkCheckNegativeStatusUncorrectDescription">
    <value>التمييز-سلبي
تم التحقق من كود التمييز وكود التحقق في التخزين المالي وكانت النتيجة سلبية، وحالة المنتج التي تم تعيينها من قبل مُشغِّل نظام معلومات التمييز غير صحيحة
</value>
  </data>
  <data name="MarkCheckPositiveStatusUncorrectDescription">
    <value>التمييز-سلبي
تم التحقق من كود التمييز وكود التحقق في التخزين المالي وكانت النتيجة إيجابية، حالة المنتج التي تم تعيينها من قبل مُشغِّل نظام معلومات التمييز غير صحيحة
</value>
  </data>
  <data name="SkipMarking">
    <value>تخطٍّ</value>
  </data>
  <data name="ProductWithDotsFormat">
    <value>المنتج: {0}</value>
  </data>
  <data name="ProductContainsMarkModifiers">
    <value>يحتوي المنتج على مُعدِّل مميز.
 أزل المُعدِّل أولاً.</value>
  </data>
  <data name="DeletedMarkIsNotFound">
    <value>كود التمييز {0} غير موجود في الطلب. جرّب كود تمييز آخر.</value>
  </data>
  <data name="MarkIsManuallySet">
    <value>تم إدخال كود التمييز يدويًا</value>
  </data>
  <data name="SetManually">
    <value>أدخل يدويًا</value>
  </data>
  <data name="DeletedMarkIsBelongsAnotherProduct">
    <value>تنتمي علامة المُعدِّل الجاري إزالتها إلى صنف أو مُعدِّل آخر: {0}</value>
  </data>
  <data name="SuccessScanMark">
    <value>تم مسح العلامة ضوئيًا بنجاح: {0}</value>
  </data>
  <data name="Scanner">
    <value>الماسح الضوئي:</value>
  </data>
</root>